/* Quit Prompt */
"An older version of %@ is already open. Would you like to quit the older version?" = "Une version plus ancienne de %@ est déjà active. Souhaitez-vous quitter cette ancienne version ?";

/* Quit Error */
"Another copy of %@ is open" = "Une autre copie de %@ est active";

/* Quit Prompt */
"Ignore" = "Ignorer";

/* Quit Prompt */
"Quit Older Version" = "Quitter l'ancienne version";

/* Quit Prompt */
"Quit Other Copy" = "Quitter la copie active";

/* Quit Error */
"There was a problem quitting the other application." = "La fermeture de l'autre application a rencontré un problème.";

/* Quit Error */
"Unable to quit" = "Impossible de quitter l'application";

/* Quit Prompt */
"Would you like to quit the other copy?" = "Souhaitez-vous quitter l'autre copie ?";